#include "Streetwise.h"

float UStreetwise::GetBonusChargePercentageAtLevel() const
{
	return 0.0f;
}

UStreetwise::UStreetwise()
{
	this->_bonusMaxChargePercentages = 0.000000;
	this->_killerAuraDuration = 8.000000;
	this->_killerRevealAuraStatusEffectClass = NULL;
}
